RubyGems Navigation menu

elder_scrolls_plugin 0.0.2

Library reading Bethesda's plugins files (.esp, .esm and .esl) files. Provides a simple API to access plugins' data organized in chunks

Versiones:

  1. 0.0.2 - January 20, 2021 (13 KB)
  2. 0.0.1 - November 23, 2020 (13 KB)

dependencias de Runtime (3):

dependencias de Development (2):

Propietarios:

Subida por:

Autores:

  • Muriel Salvan

SHA 256 checksum:

ba73c88148089f3ccf7815707e19046fdedee9911256b4a4e86073c5073dd5e3

Total de descargas 2.797

Para esta versión 1.634

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-4-Clause

Versión de Ruby requerida: >= 0

Enlace: